Media Feeds
-----------

The Media Feeds module integrates Media into Feeds. That means you can map any
supported source to a media field.

Installation
------------

Media and Feeds module are required. You can also install media_internet
provider modules, if you need more sources than the basic ones. For example
media_youtube.

You have to use the 7.x-2.x branch of Media.

Note that there are also parsers for feeds that might be useful. For example
feeds_youtube.

Usage
-----

Create your feed importer as you use to. If your target is a media field you'll
notice that you can now select that field as a target.

Maintainers
-----------

 * Niklas Fiekas
   http://drupal.org/user/1089248
   niklas.fiekas@googlemail.com

 * Kevin Reynen
   http://drupal.org/user/48877
   kreynen@gmail.com
